{% extends "base.html" %}

{% block content %}

    <div style="text-align:center; padding-left: 35%; padding-right: 35%; padding-top: 10%">
        <form method="post" action="{% url 'user:login' %}">
            {% csrf_token %}
                {{ form.as_table }}
            <div style="padding: 3%">
                <button class="waves-effect waves-light btn">Login</button>
            </div>
        </form>
        <div>
            <a href="{% url 'user:register' %}">You do not have account? - Register here</a>
        </div>
    </div>

{% endblock %}